<?xml version="1.0"?>
<TruckWheel
	Mesh="UAZ_KALESA.xml"
	TrackTexture="UAZ_KALESA_trak.dds"
	Radius="0.76"
	Width="0.65"
	Mass="700"
	Friction="1.5"
	SubstanceFriction="0.7"
>
	<Softness
		ForceScale="0.3"
		MaxAccel="0.01"
		RadiusDelta="0.02"
	/>
</TruckWheel>
